body{margin:0;padding:0;font-size:12pt}   /*12pt*/
h1,h2,h3,h4{margin:2px}
body{color:#FFF;background-color:#003000;background-image:url(../im/greenSbg.jpg);background-repeat:repeat-x;background-position:left top;font-family:"Roboto",Helvetica Neue,Lucida Sans,sans-serif}
div{font-size:1em}
.wrp{width:100%;margin:0;padding:0}
.wrap{position:relative;width:90%;margin:2em auto 0 auto}
#s7{position:relative;text-align:center}
#ss7,#ss8,#ss16{display:inline-block;vertical-align:top;text-align:left;margin-right:2em;margin-bottom:1em}
#sss7{display:inline-block;vertical-align:bottom;width:336px;top:2em}
#sss8{display:inline-block;vertical-align: top;width:300px}
#sss16{display:inline-block;vertical-align: top;width:220px;height:150px}

ul li{line-height:1.6em}
.navig{text-align:center;line-height:2.3em}
div.navig span{display:inline-block;margin:2px 4px}
.nav{padding:.3em 1em .1em 1em;border-radius:.2em;background-color:#002200;color:#6f0;font-size:1.3em;text-decoration:none;border:1px solid #000;border-top-color:#777;border-left-color:#444}
.nav:hover{background-color:#283c00;border-color:#000;border-bottom-color:#596e2f;border-right-color:#596e2f}
a,a:visited{color:#6f0;font-size:1em}
a:hover,a:active{color:#fff}
.and{width:3em;margin:1em auto}
#s5{clear:both;text-align:center}
div span{font-weight:normal;color:#fc0}
h1 span{font-size:0.8em}
.alt,.alt:visited{display:inline-block;margin:4px 4px;padding:.3em 1em .1em 1em;border-radius:.2em;background-color:#002626;color:#79d3d3;font-size:1.3em;text-decoration:none;border:1px solid #000;border-top-color:#777;border-left-color:#444;white-space:nowrap}
.alt:hover,.alt.active{background-color:#003f3f;border-color:#000;border-bottom-color:#596e2f;border-right-color:#596e2f;color:#fff}
.altc1{display:inline-block;padding:1em;line-height:1.5em;background-color:#283c00;border-bottom-color:#596e2f;border-right-color:#596e2f}
.altc{margin:0 1em 1em 1em;padding:1em;line-height:1.5em;background-color:#f0f0f0;color:#333;border-radius:1em;border:1px solid #111}
.altc a,.altc a:visited{color:#00f}
.altc a:hover,.altc a:active{color:#b00}
.h3h{color:#333;font-weight:bold}
.tcontent{line-height:1.7em;margin:0 0 0 1em;padding:.5em;list-style-type:circle}
a.inContent{display:block;line-height:1.5em;font-weight:900}
a.inContent:link,a.inContent:visited{color:#00f}
a.inContent:hover,a.inContent:active{color:#b00}
.footer{width:100%;border-top:medium ridge #093;text-align:center;line-height:2em;margin:4em 1em 1em}
.describe{color:#333;border:3px solid #686;border-radius:8px;background-color:#f3ece7;margin:0 auto 1em;padding:.7em 1em .5em}
.pad1{padding:1em}
.marTop{margin-top:1em}
a#totop {display:block;position:fixed;right:4000px;bottom:0;font-size:2em;text-align:center;
border:1px solid #aaa;text-decoration:none;color:#ff6633;font-weight:900}
a#totop:hover{border-color:#ff6633;background:rgba(250,250,250,.5)}
#myd{position:fixed;top:100px;left:50px;background-color:#ffaa66;color:#111}
@media screen and (min-width: 800px) and (orientation:portrait) {
   body{font-size:16pt}
}
@media screen and (max-device-height: 800px) and (orientation:landscape) {
   body{font-size:16pt}   
} 
 